Subject: Re: [Coco] C Compiler
From: gene heskett <[email-masked]>
To: [email-masked]
Date: Thu, 26 May 2011 17:46:19 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thursday, May 26, 2011 05:44:11 PM Aaron Wolfe did opine:

> > I agree with Stephen on this. I can grab all the files Willard noted
> > and organize
> > them for DL, but that's a far cry from having a working System. After
> > someone has
> > a working system, then they can start adding all the extras, but we
> > need a working base
> > first.
> 
> Every night a "C Compiler" disk is generated by the NitrOS9 build and
> put here:
> 
> http://www.nitros9.org/latest/
> 
> It would be nice to put a "C Compiler that you really want to use"
> disk next to it, if anyone can make such a thing.
> 
> -Aaron

That is a jolly good idea Aaron.  The question is, is it protected from the 
nightly rebuild, or should its component parts become part of the nightly 
build?

> 
> --
> Coco mailing list
> [email-masked]
> http://five.pairlist.net/mailman/listinfo/coco

-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
<http://tinyurl.com/ddg5bz>
<http://www.cantrip.org/gatto.html>
On SECOND thought, maybe I'll heat up some BAKED BEANS and watch REGIS
PHILBIN ...  It's GREAT to be ALIVE!!

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco